{% extends 'base.html.twig' %}

{% block title %}Hello MyController!{% endblock %}

{% block body %}
    {% block stylesheets %}
        {{ encore_entry_link_tags('app')}}
        <link href="https://fonts.googleapis.com/css?family=Cinzel&display=swap" rel="stylesheet">
    {% endblock %}

<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>
<div class="card-group" id="photoForm">
    {{ form(photoForm) }}
</div>
{% endblock %}